This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279031 - [abrt] gnome-shell: meta_window_ungrab_all_keys(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: meta_window_ungrab_all_keys(): gnome-shell killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1144416
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:89d3b3798f6a6c4ff11853ab519...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 05:18 EST by Frank Büttner
Modified: 2016-01-06 22:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 09:55:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.08 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: core_backtrace (18.89 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: dso_list (26.61 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: environ (1.82 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: exploitable (100 bytes, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: maps (212.69 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: open_fds (3.84 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-11-07 05:19 EST, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2015-11-07 05:18:59 EST
Version-Release number of selected component:
gnome-shell-3.14.4-2.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_ungrab_all_keys
executable:     /usr/bin/gnome-shell
kernel:         4.1.10-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_window_ungrab_all_keys at core/keybindings.c:1649
 #1 meta_display_end_grab_op at core/display.c:1984
 #2 meta_window_x11_client_message at x11/window-x11.c:2562
 #3 handle_other_xevent at x11/events.c:1470
 #4 meta_display_handle_xevent at x11/events.c:1733
 #5 xevent_filter at x11/events.c:1772
 #6 gdk_event_apply_filters at gdkeventsource.c:81
 #7 gdk_event_source_translate_event at gdkeventsource.c:195
 #8 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #9 gdk_display_get_event at gdkdisplay.c:321

Potential duplicate: bug 1144416
Comment 1 Frank Büttner 2015-11-07 05:19:05 EST
Created attachment 1090874 [details]
File: backtrace
Comment 2 Frank Büttner 2015-11-07 05:19:07 EST
Created attachment 1090875 [details]
File: cgroup
Comment 3 Frank Büttner 2015-11-07 05:19:09 EST
Created attachment 1090876 [details]
File: core_backtrace
Comment 4 Frank Büttner 2015-11-07 05:19:11 EST
Created attachment 1090877 [details]
File: dso_list
Comment 5 Frank Büttner 2015-11-07 05:19:12 EST
Created attachment 1090878 [details]
File: environ
Comment 6 Frank Büttner 2015-11-07 05:19:14 EST
Created attachment 1090879 [details]
File: exploitable
Comment 7 Frank Büttner 2015-11-07 05:19:15 EST
Created attachment 1090880 [details]
File: limits
Comment 8 Frank Büttner 2015-11-07 05:19:20 EST
Created attachment 1090881 [details]
File: maps
Comment 9 Frank Büttner 2015-11-07 05:19:21 EST
Created attachment 1090882 [details]
File: open_fds
Comment 10 Frank Büttner 2015-11-07 05:19:23 EST
Created attachment 1090883 [details]
File: proc_pid_status
Comment 11 Owen Taylor 2015-11-09 09:55:40 EST
Thanks for the report. This has been fixed for Fedora 23. We're not planning any further updates for F21.

*** This bug has been marked as a duplicate of bug 1144416 ***

Note You need to log in before you can comment on or make changes to this bug.